# Generated by Django 2.2.2 on 2019-09-13 20:10

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('gestion_projets', '0013_auto_20190913_2043'),
    ]

    operations = [
        migrations.AddField(
            model_name='projectselection',
            name='session',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='gestion_projets.Session'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='projectselection',
            name='users',
            field=models.ManyToManyField(to=settings.AUTH_USER_MODEL),
        ),
    ]
